[tool.poetry]
name = "recommender-sys"
version = "0.1.0"
description = ""
authors = ["Noemie Marciano <noemie.marciano@predictice.com>"]

[tool.poetry.dependencies]
python = "3.7.1"
more_itertools = "^8.7.0"
pandas = "^1.2.4"
tensorflow = "^2.4.1"
pydot = "^1.4.2"
matplotlib = "^3.4.1"
typer = "^0.3.2"
tabulate = "^0.8.9"

[tool.poetry.dev-dependencies]
pytest = "^5.2"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"

